Bug 151456 - KDE clocks nonfunctional after upgrade FC3->FC4test1
Summary: KDE clocks nonfunctional after upgrade FC3->FC4test1
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-18 03:24 UTC by Robin Green
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-20 09:46:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robin Green 2005-03-18 03:24:26 UTC
Description of problem:
After upgrading from FC3 to FC4 test 1, the clocks (local time and New York
time) in my "kicker" kind of vanished. They are still there, and you can click
on them and configure them and so on - but the time is not displayed!

Version-Release number of selected component (if applicable):
kdebase-3.4.0-0.rc1.4

There is an easy WORKAROUND:
Right-click on where the clock used to be, click Configure, and change the clock
type (e.g. to Digital). Then right-click again, Configure again, and change the
clock type back to what it was.

Comment 1 Christian Iseli 2007-01-20 00:17:10 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.


Note You need to log in before you can comment on or make changes to this bug.